
Katello - Bug #5600

system-group (host-collection) copy does not  work

05/06/2014 08:46 PM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Brad Buckingham   

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The 'system-group copy' command is incomplete and not functional.  Note: 'system-group' is in the process of being renamed

'host-collection'.

hammer> system-group copy --help

Usage:

system-group copy [OPTIONS]

Options:

-h, --help                    print help

Associated revisions

Revision 26c7bb36 - 05/08/2014 07:10 PM - Brad Buckingham

fixes #5600 - fix host-collection copy command

The command was missing the arguments/parameters; therefore,

user couldn't actually copy a host collection.

Revision f452a663 - 05/09/2014 01:16 PM - Brad Buckingham

Merge pull request #161 from bbuckingham/issue-5600

fixes #5600 - fix host-collection copy command

History

#1 - 05/08/2014 07:10 PM - Brad Buckingham

- Assignee set to Brad Buckingham

- Target version set to 44

- Triaged changed from No to Yes

#2 - 05/09/2014 02:06 PM - Brad Buckingham

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-katello|commit:26c7bb36de27ebbcf05299c33048e729560f7912.

#3 - 08/22/2014 08:22 AM - Eric Helms

- translation missing: en.field_release set to 13
